﻿-- Find a line with "--" in front of it, delete the "--" and replace "true"
-- with the string for your language.  Be sure to preserve all spacing!

local L = AceLibrary("AceLocale-2.2"):new("Cryolysis2")

L:RegisterTranslations("deDE", function() return {
	-- Menu Options
	["Menu"] = "Men\195\188";
	["Show Menu"] = "Zeige Men\195\188";
	["Open the configuration menu."] = "Konfigurationsmen\195\188 \195\182ffnen";
	["General Settings"] = "Generelle Einstellungen";
	["Adjust various settings for Cryolysis 2."] = "Verschiedene Einstellungen f\195\188r Cryolosis 2";
	["Lock Sphere and Buttons"] = "Buttons und Sphere sperren";
	["Lock the main sphere and buttons so they can't be moved."] = "Sperre die Buttons und Sphere so dass sie nicht mehr bewegt werden k\195\182nnen";
	["Constrict Buttons to Sphere"] = "Buttons zur Sphere";
	["Lock the buttons in place around the main sphere."] = "Sperre die Buttons um die Sphere";
	["Hide Tooltips"] = "Verstecke die Tooltips";
	["Hide the main sphere and button tooltips."] = "Verstecke die Hauptsphere und die Buttontooltips";
	["Reagent Restocking"] = "Reagenzien auff\195\188llen";
	["Adjust various settings for the automatic reagent restocking feature."] = "Verschiendene Einstellungen f\195\188r das automatische Reagenzienauff\195\188llen";
	["Restock Reagents"] = "Reagenzien auff\195\188llen";
	["Automatically restock reagents when talking to a reagent vendor."] = "Automatisches Reagenzienauff\195\188llen wenn Du mit einem H\195\164ndler redest";
	["Confirm Restocking"] = "Auff\195\188llung der Reagenzien best\195\164ttigen";
	["Pop-up a confirmation box before restocking reagents."] = "Popup Fenster bevor Reagenzien aufgef\195\188llt werden";
	["Adjust the amount of Arcane Powder to restock to."] = "Menge f\195\188r das Auff\195\188llen von Arkanen Staub";
	["Adjust the amount of Runes of Teleportation to restock to."] = "Menge f\195\188r das Auff\195\188llen von Runen der Teleportation";
	["Adjust the amount of Runes of Portals to restock to."] = "Menge f\195\188r das Auff\195\188llen von Runen der Portale";
	["Timer Settings"] = "Timer Einstellungen";
	["Adjust various settings for the spell timers."] = "Verschiedene Einstellungen f\195\188r den Zaubertimer";
	["Timers On/Off"] = "Timer An/Aus";
--	["Cooldown Timers On/Off"] = true;
--	["Debuff Timers On/Off"] = true;
	["Turn timers on or off."] = "Schalte den Timer an oder aus";
	["Lock Timer Frame"] = "Timer festsetzen";
	["Lock the timer frame in place so it can't move."] = "Setze das Timer Fenster fest so das es nicht mehr bewegt werden kann";
	["Cooldown Timers"] = "Abklingzeit";
	["Select which spells have their cooldowns shown in the timer window."] = "W\195\164hle die Zauber aus dessen Cooldowns im Timerfenster angezeigt werden sollen";
	["Debuff Timers"] = "Debuff-Timer";
	["Select which spells have their debuffs tracked in the timer window."] = "W\195\164hle die Zauber aus dessen Debuffs im Timerfenster gezeigt werden sollen";
	["Message Settings"] = "Nachrichten Einstellungen";
	["Adjust various settings for teleport, portal, and polymorph messages."] = "Verschiedene Einstellungen f\195\188r Teleport, Portal und Verwandlungsnachrichten";
	["Chat Channel"] = "Chat-Channel";
	["Choose which chat channel messages are displayed in."] = "Wähle aus in welchem Chat-Channel die Nachrichten angezeigt werden sollen";
	["User"] = "Benutzer";
	["Say"] = "Sagen";
	["Party"] = "Party";
	["Raid"] = "Schlachtzug";
	["Group"] = "Gruppe";
	["World"] = "Welt";
	["Short Messages"] = "Kurze Nachrichten";
	["Display shortened versions of polymorph, teleport, portal, and mount messages."] = "Kurze Nachrichten bei Teleportationen, Portalen, Verwandlungen und Reittieren";
	["Polymorph Messages"] = "Verwandlungsnachrichten";
	["Display a message in chat when casting polymorph."] = "Zeige eine Nachricht im Chat bei einer Verwandlung";
	["Polymorph Warning"] = "Verwandlungswarnung";
	["Play a sound when polymorph is about to break."] = "Spielt einen Sound ab, wenn die Verwandlung abl\195\164uft";
	["Polymorph Warning Time"] = "Verwandlungswarnungszeit";
	["Set how long before polymorph breaks to play the sound."] = "Stellt die L\195\164nge der Zeit bis zum Sound ein, wenn der Verwandlungszauber gebrochen wird";
	["Polymorph Break"] = "Verwandlungszauber gebrochen";
	["Play a sound when polymorph breaks."] = "Spiel einen Sound ab, wenn die Verwandlung gebrochen wird";
	["Ritual Message"] = "Tischlein deck'dich Nachricht";
	["Display a message in chat when casting Ritual of Refreshment."] = "Zeige eine Nachricht im Chat an beim benutzen von Tischlein deck'dich";
	["Mount Messages"] = "Reittiernachrichten";
	["Display a message in chat when mounting."] = "Zeige ein Nachricht wenn Du auf ein Reittier aufsitzt";
	["Teleport Messages"] = "Teleportnachricht";
	["Display a message in chat when teleporting."] = "Zeige eine Nachricht im Chat, wenn Du einen Teleportzauber ausf\195\188hrst";
	["Portal Messages"] = "Portalnachricht";
	["Display a message in chat when opening a portal."] = "Zeige eine Nachricht im Chat, wenn Du einen Portalzauber ausf\195\188hrst";
	["Button Settings"] = "Button Einstellungen";
	["Adjust various settings for each button."] = "Verschiedene Einstellungen f\195\188r jeden Button";
	["Main Sphere"] = "Hauptsphere";
	["Adjust various settings for the main sphere."] = "Verschiedene Einstellungen f\195\188r die Hauptsphere";
	["Show or hide the main sphere."] = "Zeige/Verstecke die Hauptsphere";

	["Text"] = "Text";
	["Adjust what information is displayed on the sphere."] = "W\195\164hle welche Information in der Sphere angezeigt werden soll.";
	["Nothing"] = "Nichts";
	["Food/Drink"] = "Essen/Getr\195\164nke";
	["Drink/Food"] = "Getr\195\164nke/Essen";
	["Current Health"] = "Momentanes Leben";
	["Health %"] = "Leben in %";
	["Current Mana"] = "Momentanes Mana";
	["Mana %"] = "Mana %";
	["Mana Gem Cooldown"] = "Manajuwel Abklingzeit";
	["Evocation Cooldown"] = "Hervorrufung Abklingzeit";

	["Inner Sphere"] = "Innere Sphere";
	["Adjust what clicking the inner sphere does."] = "W\195\164hle was beim anklicken der inneren Sphere passieren soll.";
	["Eat and drink"] = "Essen und Trinken";
	["Evocation"] = "Herrvorrufung";
	["Polymorph"] = "Verwandlung";
	["Use Mana Gem"] = "Manajuwel benutzen";
	["Blink"] = "Blinzeln";

	["Outer Sphere"] = "\195\164ussere Sphere";
	["Adjust what information is displayed using the outer sphere."] = "W\195\164hle welche Information in der \195\164usseren Sphere angezeigt werden soll.";
	["Health"] = "Leben";
	["Mana"] = "Mana";

	["Angle"] = "Winkel";
	["Adjust the position of the buttons around the sphere."] = "Adjustiere die Position der Buttons um die Sphere";
	["Scale"] = "Skalierung";
	["Scale the size of the main sphere."] = "Skalierung der Hauptsphere";
	["Scale All Buttons"] = "Skalierung aller Buttons";
	["Scale the size of all of the buttons at once."] = "Skallierung aller Buttons auf einmal";
	["Food Button"] = "Essen Button";
	["Adjust various settings for the food button."] = "Verschiedene Einstellungen des Essen Buttons";
	["Hide"] = "Verstecken";
	["Show or hide the button."] = "Zeige/Verstecke den Button";
	["Show Food Count"] = "Zeige Anzahl von Essen";
	["Show how much conjured food you have on the food button."] = "Zeigt die Anzahl von Essen auf dem Essen Button";
	["Scale the size of the food button."] = "Skalierung des Essen Button";
	["Move Clockwise"] = "Bewegen im Uhrzeigersinn";
	["Move this button one position clockwise."] = "Bewege den Button eine Position im Uhrzeigersinn";
	["Water Button"] = "Wasser Button";
	["Adjust various settings for the water button."] = "Verschiedene Einstellungen des Wasser Buttons";
	["Show Water Count"] = "Zeige Anzahl von Wasser";
	["Show how much conjured water you have on the water button."] = "Zeigt die Anzahl von Wasser auf dem Essen Button";
	["Scale the size of the water button."] = "Skalierung des Wasser Button";
	["Mana Gem Button"] = "Manajuwel Button";
	["Adjust various settings for the mana gem button."] = "Verschiedene Einstellungen des Manajuwel Buttons";
	["Grow Left"] = "Nach Links aufgehen";
	["Make the menu grow left instead right."] = "\195\182ffne das Men\195\188 nach Links, anstatt nach rechts";
	["Show Cooldown"] = "Zeige Abklingzeit";
	["Show the mana gem cooldown on the mana gem button."] = "Zeige die Abklingzeit auf dem Manajuwel Button";
	["Scale the size of the mana gem button."] = "Skalierung des Manajuwel Button";
	["Menu X Offset"] = "Men\195\188 X Offset";
	["Menu Y Offset"] = "Men\195\188 Y Offset";
	["Adjust the left-to-right position of the menu."] = "Adjustiere die Links-nach-Rechts Position des Men\195\188s";
	["Left Custom Button"] = "Linker Universal Button";
	["Adjust various settings for the left custom button."] = "Verschiedene Einstellungen des Linken universellen Buttons";
	["Scale the size of the left custom button."] = "Skalierung des linken universellen Button";
	["Button Type"] = "Buttontyp";
	["Choose whether this button casts a spell, uses a macro, or uses an item."] = "W\195\164hle die Eigenschaft des Buttons. Handel es sich um einen Zauber, Makro, oder soll ein Gegenstand benutzt werden.";
	["Spell"] = "Zauber";
	["Macro"] = "Makro";
	["Item"] = "Gegenstand";
	["Left Click Spell"] = "Links Klick Zauber";
	["Right Click Spell"] = "Rechts Klick Zauber";
	["Middle Click Spell"] = "Mittel Klick Zauber";
	["Type in the name of the spell that will be cast when left clicking this button."] = "Schreib den Namen des Zaubers, der beim links klicken benutzt werden soll";
	["Enter a spell, macro, or item name and PRESS ENTER.  Capitalization matters."] = "Schreib den Namen des Zaubers, Makros, oder Gegenstands hin und DR\195\156CK ENTER. Gross- und Kleinschreibung ist wichtig!";
	["Evocation Button"] = "Hervorrufung Button";
	["Adjust various settings for the evocation button."] = "Verschiedene Einstellungen des Hervorrufungs Button";
	["Show evocation's cooldown on the evocation button."] = "Zeige die Abklingzeit auf dem Hervorrungs Button";
	["Scale the size of the evocation button."] = "Skalierung des Hervorrufungs Button";
	["Right Custom Button"] = "Rechter Universal Button";
	["Adjust various settings for the right custom button."] = "Verschiedene Einstellungen des Rechten universellen Buttons";
	["Scale the size of the right custom button."] = "Skalierung des rechten universellen Button";
	["Buff Menu Button"] = "Buff Men\195\188 Button";
	["Adjust various settings for the buff menu button."] = "Verschiedene Einstellungen des Buff Men\195\188 Buttons";
	["Light Feather Count"] = "Anzahl Leichter Federn";
	["Show how many light feathers you have on the slow fall button."] = "Zeigt die Anzhal Leichter Federn auf dem Button";
	["Arcane Powder Count"] = "Arkanes Pulver";
	["Show how much arcane powder you have on the arcane intellect button."] = "Zeigt die Anzahl von Arkanem Pulver auf dem Button";
	["Scale the size of the spell menu button."] = "Skalierung des Zaubermen\195\188 Buttons";
	["Mount Button"] = "Reittier Button";
	["Adjust various settings for the mount button."] = "Verschiedene Einstellungen des Reittier Buttons";
	["Scale the size of the mount button."] = "Skalierung des Reittier Buttons";
	["Teleport/Portal Menu Button"] = "Teleport/Portal Men\195\188 Button";
	["Adjust various settings for the teleport/portal menu button."] = "Verschiedene Einstellungen des Teleport/Portal Men\195\188 Buttons";
	["Scale the size of the teleport/portal button."] = "Skalierung des Teleport/Portal Buttons";
	["Bottom Custom Button"] = "Unterer Universal Button";
	["Adjust various settings for the bottom custom button."] = "Verschiedene Einstellungen des unteren universellen Buttons";
	["Scale the size of the bottom custom button."] = "Skalierung des unteren universellen Buttons";

	-- Reagent Restocking
	["Yes"] = "Ja";
	["No"] = "Nein";
	["Okay"] = "Ok";
	["Restock all reagents?"] = "Alle Reagenzien auff\195\188llen?";
	["Cryolysis 2 has detected that you are not playing a mage.  The mod has not fully loaded, but is still taking up memory.  For the best game performance, you should disable Cryolysis 2 for this character on your addon selection screen.  This message will only appear once."] = "Cryolysis 2 hat entdeckt, dass Du keine Magierklasse spielst und wurde nicht vollst\195\164ndig geladen. Das Addon belegt trotzdem einigen Speicher. Bitte deaktivere Cryolysis 2 f\195\188r diesen Charakter im AddOns Men\195\188 von WoW";

	-- Gems
	["Mana Agate"] = "Manaachat";
	["Mana Jade"] = "Manajadestein";
	["Mana Citrine"] = "Manacitrin";
	["Mana Ruby"] = "Manarubin";
	["Mana Emerald"] = "Manasmaragd";

	-- Conjure Spells
	["Conjure Water"] = "Wasser herbeizaubern";
	["Conjure Food"]  = "Essen herbeizaubern";

	-- Frame titles, tooltips, and informative text
	["Spell Timers"] = "Spruchdauer";
	["Conjured Food"] = "Herbeigezaubertes Essen";
	["Left-click to use."] = "Links-Klick benutzen";
	["Right-click to conjure."] = "Rechts-Klick herbeizaubern";
	["Middle-click to trade."] = "Mittel-Klick handeln";
	["Shift + right-click for Ritual of Refreshment."] = "Shift + Rechtsklick f\195\188r Tischlein deck Dich";
	["Middle-click for gem menu."] = "Mittel-Klick f\195\188r Juwelmen\195\188";
	["(Outside combat only)"] = "(Im Kampf nicht moeglich)";
	["Click to hearth to "] = "Klick f\195\188r Ruhestein nach ";
	["Right-click to hearth to "] = "Rechts-Klick f\195\188r Ruhestein nach ";
	["Middle-click to hearth to "] = "Mittel-Klick f\195\188r Ruhestein nach ";
	["Right-click to use "] = "Rechts-Klick f\195\188r ";
	["Left-click to cast "] = "Links-Klick f\195\188r ";
	["Middle-click to cast "] = "Mittel-Klick f\195\188r ";
	["Right-click to cast "] = "Rechts-Klick f\195\188r ";
	["Click to cast "] = "Klick f\195\188r ";
	["No spells assigned to this button."] = "Es sind keine Zauber an diesen Button gebunden";
	["You can assign a spell to this button using the Cryolysis 2 menu."] = "\195\188ber das Cryolysis 2 Men\195\188 kannst Du einen Zauber dem Button zuweisen";
	["Teleport and Portal Menu"] = "Teleport und Portal Men\195\188";
	["Buff Menu"] = "Buffmen\195\188";
	["Click to open the menu."] = "Klicken um Menü zu öffnen";
	["Teleport Runes"] = "Teleport Runen";
	["Light Feathers"] = "Leichte Feder";
	["Portal Runes"] = "Portal Runen";
	["Left-click to teleport to "] = "Links-Klicken teleportier dich nach ";
	["Right-click to open a portal to "] = "Rechts-Klicken öffnet ein Portal nach ";

	["Armor"] = "R\195\188stung";
	["Intellect"] = "Intelligenz";
	["Magic"] = "Magie";
	["Damage Shields"] = "Schadensschilde";
	["Magical Wards"] = "Magischer Schutz";
	["Mount"] = "Reittier";
	["Mana Gem"] = "Manaedelstein";
	["Water"] = "Wasser";
	["Food"] = "Essen";

	["Left-click to use "] = "Links-Klick zum benutzen von ";
	["Right-click to conjure "] = "Rechts-Klick zum herbeizaubern eines ";
	["Conjured"] = "Herbeigezauberter Gegenstand";
	["Not Conjured"] = "Nicht herbeigezaubert";
	["Ready"] = "Bereit";
	["Unavailable"] = "Nicht verf\195\188gbar";

	-- Error messages
	["No food found for trading, conjure some then try again!"] = "Kein Essen zum Handeln gefunden, erstelle erst welches und probiere es erneut!";
	["No water found for trading, conjure some then try again!"] = "Kein Trinken zum Handeln gefunden, erstelle erst welches und probiere es erneut!";
	["Invalid name, please check your spelling and try again!"] = "Ungültiger Name, bitte überprüfe deine Schreibweise und probiere es erneut!";

} end)